{
    "name": "3P Male Lying HJ Plus Handholding",
    "modPack": "openani_3pp",
    "length": 2,
    "navigations": [
        {
            "destination": "OA3PP_3PMaleLyingHJPlusTouchingBreasts",
            "priority": 3000,
            "description": "Touch {2}'s breasts.",
            "icon": "OA3PP/3PLying/3PMaleLyingHJPlusTouchingBreasts",
            "border": "e05a4e",
            "noWarnings": false
        },
        {
            "destination": "OA3PP_3PMaleLyingHJPlusKissing",
            "priority": 3001,
            "description": "Kiss {2}.",
            "icon": "OA3PP/3PLying/3PMaleLyingHJPlusKissing",
            "border": "e05a4e",
            "noWarnings": false
        },
        {
            "destination": "OA3PP_3PMaleLyingHJ",
            "priority": -1000,
            "description": "Return...",
            "icon": "OARE/oare_return",
            "noWarnings": false
        }
    ],
    "speeds": [
        {
            "animation": "_HJ-3PMaleLyingHJPlusHandholding_S1",
            "playbackSpeed": 1,
            "displaySpeed": 0.25
        },
        {
            "animation": "_HJ-3PMaleLyingHJPlusHandholding_S2",
            "playbackSpeed": 1,
            "displaySpeed": 0.5
        },
        {
            "animation": "_HJ-3PMaleLyingHJPlusHandholding_S3",
            "playbackSpeed": 1,
            "displaySpeed": 1
        },
        {
            "animation": "_HJ-3PMaleLyingHJPlusHandholding_S4",
            "playbackSpeed": 1,
            "displaySpeed": 2
        }
    ],
    "defaultSpeed": 0,
    "noRandomSelection": false,
    "tags": ["oa3pp"],
    "autoTransitions": {},
    "actors": [
        {
            "type": "npc",
            "intendedSex": "male",
            "sosBend": 7,
            "scaleHeight": 120.748,
            "scale": 1.03,
            "expressionAction": 1,
            "tags": [
                "lyingback"
            ],
            "feetOnGround": false,
            "autoTransitions": {}
        },
        {
            "type": "npc",
            "intendedSex": "any",
            "scaleHeight": 120.748,
            "scale": 1.00,
            "expressionAction": 2,
            "lookUp": -25,
            "lookLeft": -25,
            "tags": [
                "sitting"
            ],
            "feetOnGround": false,
            "autoTransitions": {}
        },
        {
            "type": "npc",
            "intendedSex": "any",
            "scaleHeight": 120.748,
            "scale": 1.00,
            "expressionAction": 1,
            "lookUp": -100,
            "tags": [
                "sitting"
            ],
            "feetOnGround": false,
            "autoTransitions": {}
        }
    ],
    "actions": [
        {
            "type": "handjob",
            "actor": 1,
            "target": 0
        },
        {
            "type": "holdinghand",
            "actor": 2,
            "target": 0
        },
        {
            "type": "teasing",
            "actor": 1,
            "target": 0
        },
        {
            "type": "audiblebreathing",
            "actor": 2
        }
    ]
}